docker卸载

安装Docker 1.查看内核版本 <Docker 要求 CentOS 系统的内核版本高于 3.10>    uname -r         本机<内核版本: 3.10.0-327.el7.x86_64> 2.把yum包更新到最新   sudo yum update 3.安装需要的软件包, yum-util 提供yum-config-manager功能,另外两个是dev

- 阅读全文 -